@font-face {
  font-family: "NeueMachina-Light";
  src: url("../../../fonts/NeueMachina-Light.otf");
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "NeueMachina-Regular";
  src: url("../../../fonts/NeueMachina-Regular.otf");
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "NeueMachina-Ultrabold";
  src: url("../../../fonts/NeueMachina-Ultrabold.otf");
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "Nexa-Light";
  src: url("../../../fonts/Nexa Light.otf");
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "NexaBlack";
  src: url("../../../fonts/NexaBlack.otf");
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "NexaBlackItalic";
  src: url("../../../fonts/NexaBlackItalic.otf");
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "NexaBold";
  src: url("../../../fonts/NexaBold.otf");
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "NexaBoldItalic";
  src: url("../../../fonts/NexaBoldItalic.otf");
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "NexaBook";
  src: url("../../../fonts/NexaBook.otf");
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "NexaBookItalic";
  src: url("../../../fonts/NexaBookItalic.otf");
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "NexaHeavy";
  src: url("../../../fonts/NexaHeavy.otf");
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "NexaHeavyItalic";
  src: url("../../../fonts/NexaHeavyItalic.otf");
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "NexaLight";
  src: url("../../../fonts/NexaLight.otf");
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "NexaLightItalic";
  src: url("../../../fonts/NexaLightItalic.otf");
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "NexaRegular";
  src: url("../../../fonts/NexaRegular.otf");
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "NexaRegularItalic";
  src: url("../../../fonts/NexaRegularItalic.otf");
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "NexaThin";
  src: url("../../../fonts/NexaThin.otf");
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "NexaThinItalic";
  src: url("../../../fonts/NexaThinItalic.otf");
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "NexaXBold";
  src: url("../../../fonts/NexaXBold.otf");
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "NexaXBoldItalic";
  src: url("../../../fonts/NexaXBoldItalic.otf");
  font-style: normal;
  font-display: fallback;
}

.wrapper {
  width: 100%;
  max-width: 1152px;
  display: block;
  margin: 0 auto;
}

@media (max-width: 795px) {
  .wrapper {
    max-width: 100%;
  }
}

a {
  cursor: pointer;
}

header {
  background: #000;
  padding: 60px 0;
}

header .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

header .content > .logo {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 39%;
  flex: 0 0 39%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

header .content > .logo .img {
  padding: 0 15px;
  position: relative;
}

header .content > .logo .img:nth-child(1) {
  padding: 0 15px 0 0;
}

header .content > .logo .img:nth-child(2):before {
  content: "";
  width: 1px;
  height: 25px;
  background: #fff;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto 0;
}

header .content > .logo .img:nth-child(2):after {
  content: "";
  width: 1px;
  height: 25px;
  background: #fff;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto 0;
}

header .content > .menu {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 61%;
  flex: 0 0 61%;
}

header .content > .menu ul {
  margin: 0;
  padding: 0 0 0 15px;
  list-style: none;
  text-align: left;
  position: relative;
  top: 3px;
}

header .content > .menu ul li {
  display: inline-block;
  padding: 0 13px;
  position: relative;
}

header .content > .menu ul li::after {
  content: "";
  width: 1px;
  height: 16px;
  position: absolute;
  right: 0;
  background: #62efe6;
  top: -6px;
  bottom: 0;
  margin: auto 0;
}

header .content > .menu ul li:first-child {
  padding-left: 0;
}

header .content > .menu ul li:last-child::after {
  display: none;
}

header .content > .menu ul li a {
  font-size: 20px;
  letter-spacing: 0;
  color: #62efe6 !important;
  text-transform: uppercase;
  font-family: NexaThin;
  cursor: pointer;
}

header .content > .menu ul li a:hover {
  font-family: NexaHeavy;
}

main .fullBanner {
  padding: 0 0 50px 0;
  background-image: url(../img/bg-fullBanner.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  overflow: hidden;
}

main .fullBanner .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

main .fullBanner .content .text {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 39%;
  flex: 0 0 39%;
  max-width: 39%;
  padding: 105px 0 0 0;
}

main .fullBanner .content .text h1 {
  margin: 0;
  font-weight: normal;
  font-size: 36px;
  font-family: NeueMachina-Regular;
  text-transform: uppercase;
  color: #00294c;
  letter-spacing: 1px;
}

main .fullBanner .content .text h1 .primary {
  display: block;
  font-size: 99px;
  font-family: "NeueMachina-Ultrabold";
}

main .fullBanner .content .text h1 strong {
  font-family: "NeueMachina-Ultrabold";
}

main .fullBanner .content .text p {
  margin: 30px 0;
  font-family: NexaRegular;
  font-size: 18px;
  color: #727176;
  letter-spacing: 0.25px;
  line-height: 27px;
}

main .fullBanner .content .text p strong {
  font-family: "NexaHeavy";
}

main .fullBanner .content .text .btn-saibaMais {
  font-size: 21px;
  font-family: "NeueMachina-Regular";
  letter-spacing: 0.25px;
  color: #62efe6;
  text-align: center;
  text-transform: uppercase;
  background: #00294d;
  padding: 4px 14px;
  border-radius: 21px;
}

main .fullBanner .content .text .btn-saibaMais i {
  display: inline-block;
  border-style: solid;
  border-width: 0 0 10px 10px;
  border-color: transparent;
  border-bottom-color: #62efe6;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: relative;
  top: -3px;
  right: 1px;
}

main .fullBanner .content .img {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 61%;
  flex: 0 0 61%;
  max-width: 61%;
  position: relative;
  top: 80px;
}

main .sobreCurso {
  background: #002c51;
  padding: 115px 0;
  background-image: url(../img/bg-o-curso.png);
  background-repeat: no-repeat;
  background-position: 100% center;
}

main .sobreCurso .content .top h2 {
  text-align: center;
  margin: 0;
  font-family: "NeueMachina-Ultrabold";
  font-size: 50px;
  letter-spacing: 0;
  color: #62efe6;
  text-transform: uppercase;
}

main .sobreCurso .content .top h2 > .line {
  width: 350px;
  height: 6px;
  display: block;
  background: #62efe6;
  margin: 5px auto 0 auto;
}

main .sobreCurso .content .top p {
  margin: 50px 0;
  padding: 0 166px;
  text-align: center;
  font-size: 21px;
  color: #fff;
  letter-spacing: 0.25px;
  line-height: 27px;
  font-family: "NexaRegular";
}

main .sobreCurso .content .top .btn-saibaMais {
  display: block;
  margin: 0 auto;
  width: 188px;
  text-align: center;
  font-size: 21px;
  letter-spacing: 0.25px;
  color: #62efe6;
  font-family: "NeueMachina-Regular";
  text-transform: uppercase;
  border: 2px solid #62efe6;
  border-radius: 30px;
  padding: 3px 0;
}

main .sobreCurso .content .top .btn-saibaMais .icon {
  display: inline-block;
  border-style: solid;
  border-width: 0 0 10px 10px;
  border-color: transparent;
  border-bottom-color: #62efe6;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: relative;
  top: -3px;
  right: 1px;
}

main .sobreCurso .content .bottom {
  margin: 65px 0 0 0;
}

main .sobreCurso .content .bottom ul {
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
}

main .sobreCurso .content .bottom ul li {
  text-align: center;
  padding: 0 24px;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  position: relative;
}

main .sobreCurso .content .bottom ul li:after {
  content: "";
  width: 1px;
  height: 134px;
  background: #fff;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto 0;
}

main .sobreCurso .content .bottom ul li:last-child:after {
  display: none;
}

main .sobreCurso .content .bottom ul li h3 {
  margin: 25px 0;
  font-family: "NeueMachina-Ultrabold";
  font-size: 22px;
  text-transform: uppercase;
  color: #62efe6;
  letter-spacing: 0;
  font-weight: normal;
}

main .sobreCurso .content .bottom ul li h3 small {
  display: block;
  font-size: 14px;
  font-family: "NeueMachina-Light";
  font-weight: normal;
}

main .sobreCurso .content .bottom ul li p {
  margin: 0;
  font-size: 16px;
  font-family: "NexaRegular";
  color: #fff;
  letter-spacing: 0.25px;
  line-height: initial;
}

main .info .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 105px 148px;
  background-image: url(../img/bg-mba.png);
  background-repeat: no-repeat;
  background-position: center;
}

main .info .content .text {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 46%;
  flex: 0 0 46%;
}

main .info .content .text ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

main .info .content .text ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 29px 0;
  position: relative;
}

main .info .content .text ul li:first-child .primary {
  line-height: 0.5;
  margin: 35px 0 0 0;
}

main .info .content .text ul li:last-child {
  right: 0;
}

main .info .content .text ul li h3 {
  margin: 0;
  color: #002c51;
  text-transform: uppercase;
  padding: 0 0 0 11px;
}

main .info .content .text ul li h3 .primary {
  font-size: 79px;
  text-transform: uppercase;
  font-family: "NexaHeavy";
  display: inline-block;
}

main .info .content .text ul li h3 strong {
  font-size: 24px;
  font-family: "NeueMachina-Ultrabold";
  letter-spacing: -0.1px;
  display: block;
}

main .info .content .text ul li h3 span:not(.primary) {
  font-size: 30px;
  font-family: "NexaLight";
  letter-spacing: -0.75;
  position: absolute;
  bottom: 38px;
}

main .info .content .invest {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 54%;
  flex: 0 0 54%;
}

main .info .content .invest .box {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: block;
  margin: 12px 0 0 auto;
  border: 2px solid #62efe6;
  padding: 28px 47px;
  border-radius: 30px;
}

main .info .content .invest .box > div > strong {
  font-size: 35px;
  font-family: "NeueMachina-Ultrabold";
  letter-spacing: -0.1px;
  color: #002c51;
  text-transform: uppercase;
  display: block;
}

main .info .content .invest .box .first .price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

main .info .content .invest .box .first .price .left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

main .info .content .invest .box .first .price .left span {
  font-size: 23px;
  font-family: "NeueMachina-Ultrabold";
  letter-spacing: -0.1px;
  color: #727176;
  text-transform: uppercase;
}

main .info .content .invest .box .first .price .left strong {
  font-size: 44px;
  font-family: "NexaHeavy";
  color: #002c51;
}

main .info .content .invest .box .first .price .center {
  font-size: 99px;
  font-family: "NexaHeavy";
  letter-spacing: -0.75px;
  color: #002c51;
  line-height: 1.1;
}

main .info .content .invest .box .first .price .right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  line-height: 0.9;
}

main .info .content .invest .box .first .price .right strong {
  font-size: 44px;
  font-family: "NexaHeavy";
  color: #002c51;
  position: relative;
  left: -9px;
}

main .info .content .invest .box .first .price .right span {
  font-size: 40px;
  font-family: "NeueMachina-Ultrabold";
  letter-spacing: -0.1px;
  color: #727176;
  text-transform: uppercase;
  padding: 0 0 0 5px;
}

main .info .content .invest .box .second .date {
  font-family: "NexaHeavy";
  font-size: 99px;
  letter-spacing: -0.75px;
  color: #002c51;
  line-height: 1;
}

main .parceria {
  background: #002c51;
  padding: 102px 0;
  background-image: url(../img/bg-parceria.png);
  background-repeat: no-repeat;
  background-position: center;
}

main .parceria .content .title h2 {
  margin: 0;
  text-align: center;
  font-size: 50px;
  text-transform: uppercase;
  font-family: "NeueMachina-Ultrabold";
  letter-spacing: 0;
  color: #62efe6;
}

main .parceria .content .title h2 .line {
  width: 215px;
  height: 6px;
  display: block;
  background: #62efe6;
  margin: 5px auto 0 auto;
}

main .parceria .content .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 65px 0 0 0;
  padding: 0 105px;
}

main .parceria .content .flex .trevisan {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 40%;
  flex: 0 0 40%;
}

main .parceria .content .flex .trevisan > img {
  padding: 0 0 10px 0;
  border-bottom: 1px solid #889dae;
}

main .parceria .content .flex .trevisan .txt {
  margin: 10px 0 0 0;
  position: relative;
}

main .parceria .content .flex .trevisan .txt::before {
  content: "";
  width: 347px;
  height: 22px;
  position: absolute;
  top: 10px;
  left: 3px;
  background: #287a8d;
  z-index: 1;
}

main .parceria .content .flex .trevisan .txt::after {
  content: "";
  width: 230px;
  height: 22px;
  position: absolute;
  top: 41px;
  left: 3px;
  background: #287a8d;
  z-index: 1;
}

main .parceria .content .flex .trevisan .txt h3 {
  margin: 0;
  font-family: "NeueMachina-Ultrabold";
  font-size: 28px;
  font-weight: normal;
  color: #fff;
  letter-spacing: 0;
  line-height: 33px;
  text-transform: uppercase;
  z-index: 2;
  display: block;
  position: inherit;
}

main .parceria .content .flex .trevisan .txt h4 {
  margin: 30px 0 0 0;
  font-size: 48px;
  font-family: "NexaHeavy";
  letter-spacing: 0;
  text-transform: uppercase;
  color: #62efe6;
  line-height: 0.75;
}

main .parceria .content .flex .trevisan .txt h4 small {
  font-size: 21px;
  font-family: "NeueMachina-Regular";
  font-weight: normal;
  color: #fff;
  text-transform: lowercase;
  display: block;
  padding: 0 0 0 30px;
  line-height: 25px;
}

main .parceria .content .more {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
  position: relative;
}

main .parceria .content .more img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

main .parceria .content .icarros {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 40%;
  flex: 0 0 40%;
}

main .parceria .content .icarros > img {
  padding: 0 0 10px 0;
  border-bottom: 1px solid #889dae;
}

main .parceria .content .icarros .txt {
  position: relative;
  margin: 10px 0 0 0;
}

main .parceria .content .icarros .txt::before {
  content: "";
  width: 250px;
  height: 22px;
  position: absolute;
  top: 10px;
  left: 3px;
  background: #287a8d;
  z-index: 1;
}

main .parceria .content .icarros .txt::after {
  content: "";
  width: 367px;
  height: 22px;
  position: absolute;
  top: 41px;
  left: 3px;
  background: #287a8d;
  z-index: 1;
}

main .parceria .content .icarros .txt h3 {
  margin: 0;
  font-family: "NeueMachina-Ultrabold";
  font-size: 28px;
  font-weight: normal;
  color: #fff;
  letter-spacing: 0;
  line-height: 33px;
  text-transform: uppercase;
  z-index: 2;
  display: block;
  position: inherit;
}

main .parceria .content .icarros .txt h4 {
  margin: 30px 0 0 0;
  font-size: 48px;
  font-family: "NexaHeavy";
  letter-spacing: 0;
  text-transform: uppercase;
  color: #62efe6;
  line-height: 0.75;
}

main .parceria .content .icarros .txt h4 small {
  font-size: 21px;
  font-family: "NeueMachina-Regular";
  font-weight: normal;
  color: #fff;
  text-transform: lowercase;
  display: block;
  padding: 0 0 0 30px;
  line-height: 25px;
}

main .professores {
  background: #62efe6;
  padding: 105px 0 40px 0;
  position: relative;
  overflow: hidden;
}

main .professores .left-top {
  position: absolute;
  top: 2%;
}

main .professores .left-bottom {
  position: absolute;
  bottom: 13%;
  left: -5%;
}

main .professores .right-top {
  position: absolute;
  right: -6%;
  top: 10%;
}

main .professores .right-bottom {
  position: absolute;
  right: 0;
  bottom: 7%;
}

main .professores .content h2 {
  margin: 0;
  text-align: center;
  font-size: 50px;
  text-transform: uppercase;
  font-family: "NeueMachina-Ultrabold";
  letter-spacing: 0;
  color: #002c51;
}

main .professores .content h2 .line {
  width: 374px;
  height: 6px;
  display: block;
  background: #002c51;
  margin: 5px auto 0 auto;
}

main .professores .content .professores {
  margin: 84px 0 0 0;
}

main .professores .content .professores .card {
  position: initial;
  background: initial;
  border: 0;
  border-radius: 0;
  text-align: center;
  display: inline-block;
  width: 33%;
  margin: 0 0 70px 0;
}

main .professores .content .professores .card img {
  width: auto;
  height: auto;
}

main .professores .content .professores .card h4 {
  font-size: 23px;
  font-family: "NexaHeavy";
  letter-spacing: 0;
  text-transform: uppercase;
  color: #002c51;
  margin-bottom: 0;
}

main .form {
  background-image: url(../img/bg-fullBanner.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
}

main .form > .wrapper {
  background-image: url(../img/bg-inscrevase.png);
  background-repeat: no-repeat;
  background-position: center;
}

main .form .content {
  padding: 120px 0;
}

main .form .content h2 {
  margin: 0;
  text-align: center;
}

main .form .content h2 span:nth-child(1) {
  font-size: 89px;
  font-family: "NeueMachina-Ultrabold";
  text-transform: uppercase;
  color: #00294c;
  display: block;
  position: -webkit-sticky;
  position: sticky;
  text-align: center;
}

main .form .content h2 span:nth-child(2) {
  font-size: 89px;
  font-family: "NeueMachina-Ultrabold";
  text-transform: uppercase;
  color: #f5f5f5;
  text-shadow: -1px -1px 0 #62efe6, 1px -1px 0 #62efe6, -1px 1px 0 #62efe6,
    1px 1px 0 #62efe6;
  margin: -7px 0 0 0;
  display: block;
  z-index: 2;
  position: relative;
  line-height: 0.34;
  padding: 0 0 23px 0;
  overflow: hidden;
}

main .form .content .btn {
  font-size: 22px;
  font-family: "NeueMachina-Regular";
  text-transform: uppercase;
  color: #62efe6 !important;
  background: #00294c !important;
  text-align: center;
  height: 45px;
  width: 315px;
  line-height: 2;
  border-radius: 37px;
  display: block;
  margin: 50px auto 0 auto;
}

main .form .content .btn.fixed {
  display: none;
  position: fixed;
  bottom: 15px;
  left: 0;
  right: 0;
  z-index: 999;
  -webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.6);
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.6);
}

main .form .content .formulario {
  margin: 47px 0 0 0;
  padding: 0 241px;
}

main .form .content .formulario form {
  margin: 0;
}

main .form .content .formulario form > h3 {
  display: none;
}

main .form .content .formulario form p > span input {
  font-size: 21px;
  font-family: "NeueMachina-Regular";
  color: #8c8b8f;
  height: 55px;
  border: 2px solid #8c8b8f;
  border-radius: 40px;
  padding: 0 30px;
  background: #f3f4f5;
  text-transform: lowercase;
}

main .form .content .formulario form p > span input::-webkit-input-placeholder {
  font-size: 21px;
  font-family: "NeueMachina-Regular";
  color: #8c8b8f;
}

main .form .content .formulario form p > span input:-ms-input-placeholder {
  font-size: 21px;
  font-family: "NeueMachina-Regular";
  color: #8c8b8f;
}

main .form .content .formulario form p > span input::-ms-input-placeholder {
  font-size: 21px;
  font-family: "NeueMachina-Regular";
  color: #8c8b8f;
}

main .form .content .formulario form p > span input::placeholder {
  font-size: 21px;
  font-family: "NeueMachina-Regular";
  color: #8c8b8f;
}

main .form .content .formulario form p:nth-child(10) {
  text-align: center;
}

main .form .content .formulario form p:nth-child(10) input {
  font-size: 22px;
  font-family: "NeueMachina-Regular";
  text-transform: uppercase;
  color: #62efe6 !important;
  background: #00294c !important;
  text-align: center;
  height: 45px;
  width: 315px;
  line-height: 1;
  border-radius: 37px;
  display: block;
  margin: 0 auto;
}
